@charset "UTF-8";

.mymall {
    padding: 100px 0 0 0;
}

/****切換選單****/
.mymall__nav {
    display: block;
    width: 100%;
    margin: 0 auto;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.mymall__nav__list {
    top: 1px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: calc(100% - 70px);
    max-width: 1500px;
    margin: 0 auto;
}

.mymall__nav__list .slick-arrow {
    top: calc(50% - 25px);
    width: 50px;
    height: 50px;
    background: #15171b;
    transition: opacity .4s ease-in-out;
}

.mymall__nav__list .slick-arrow::before,
.mymall__nav__list .slick-arrow:focus::before {
    filter: brightness(0) invert(1);
}

.mymall__nav__list .slick-arrow.slick-disabled {
    opacity: 0;
}

.mymall__nav__list .slick-prev {
    left: -45px;
}

.mymall__nav__list .slick-next {
    right: -45px;
}

.mymall__nav__list .slick-list::before,
.mymall__nav__list .slick-list::after {
    content: '';
    position: absolute;
    top: 0;
    width: 10px;
    height: calc(100% - 4px);
    background: linear-gradient(to left, #fff 0%, #fff 50%, rgba(255, 255, 255, 0) 100%);
    z-index: 10;
}

.mymall__nav__list .slick-list::before {
    left: 0;
    transform: scaleX(-1);
}

.mymall__nav__list .slick-list::after {
    right: 0;
}

.slick-prev[aria-disabled="false"]~.slick-list::before,
.slick-prev[aria-disabled="true"]~.slick-list::after {
    display: block;
}

.slick-prev[aria-disabled="true"]~.slick-list::before,
.slick-prev[aria-disabled="false"]~.slick-list::after {
    display: none;
}


.mymall__nav__list__item {
    display: block;
    width: auto;
}

.mymall__nav__list__item__link {
    display: block;
    width: 100%;
    font-size: 17px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-M';
    padding: 35px 10px;
    text-align: center;
}

.mymall__nav__list__item__link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 4px;
    background: #17c2ca;
    opacity: 0;
    transition: opacity .4s ease-in-out;
}

.mymall__nav__list__item.active .mymall__nav__list__item__link::after,
.mymall__nav__list__item:hover .mymall__nav__list__item__link::after {
    opacity: 1;
}

/****banner****/
.mymall__banner {
    display: block;
    width: 100%;
    max-width: 1230px;
    margin: 70px auto;
    overflow: visible;
}

.mymall__banner__inner {
    display: block;
    width: 100%;
    overflow: visible;
}

.mymall__banner__inner .slick-list {
    overflow: visible;
}

.mymall__banner__inner .slick-dots {
    margin: 40px auto;
}

.mymall__banner__inner__item {
    display: block;
    width: 100%;
    border-radius: 5px;
    margin: 0 40px;
    box-shadow: 40px 40px 40px rgba(44, 48, 67, .15);
    transition: opacity .4s ease-in-out;
    overflow: hidden;
}

.mymall__banner__inner__item.slick-slide {
    opacity: .2;
}

.mymall__banner__inner__item.slick-active {
    opacity: 1;
}

/****內文區域****/
.mymall__inner {
    max-width: 1520px;
    padding: 0 0 120px 0;
    overflow: visible;
}

.mymall__inner__content {
    display: block;
    width: 100%;
}

.mymall__inner__content__head {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: flex-start;
    justify-content: flex-start;
    margin: 45px 0;
}

.mymall__inner__content__head__title {
    flex: 0 1 auto;
}

.mymall__inner__content__head .c-filter {
    width: auto;
    flex: 0 0 auto;
}

.mymall__inner__content__box {
    display: block;
    width: 100%;
    padding: 100px 35px;
    margin: 0 auto;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(44, 48, 67, .15);
    overflow: hidden;
}

@media screen and (max-width: 1300px) {
    .mymall {
        padding: 80px 0 0 0;
    }
}

@media screen and (max-width: 991px) {

    /****切換選單****/
    .mymall__nav {
        width: calc(100% - 60px);
    }

    /****banner****/
    .mymall__banner {
        margin: 50px auto;
    }

    .mymall__banner__inner .slick-dots {
        margin: 30px auto;
    }

    .mymall__banner__inner__item {
        margin: 0 30px;
        transition: none;
    }

    .mymall__banner__inner__item.slick-slide {
        opacity: 1;
    }

    /****內文區域****/
    .mymall__inner {
        padding: 0 0 65px 0;
    }

    .mymall__inner__content__head .c-filter {
        width: 50%;
    }

    .mymall__inner__content__box {
        padding: 55px 35px;
    }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .mymall {
        padding: 55px 0 0 0;
    }

    .c-info__inner__btGroup .c-info__inner__btGroup__bt::after {
        display: block;
    }

    /****切換選單****/
    .mymall__nav__list {
        width: calc(100% - 40px);
    }

    .mymall__nav__list .slick-arrow {
        top: calc(50% - 17.5px);
        width: 35px;
        height: 35px;
    }

    .mymall__nav__list .slick-prev {
        left: -35px;
    }

    .mymall__nav__list .slick-next {
        right: -35px;
    }

    .mymall__nav__list__item__link {
        font-size: 15px;
        padding: 20px 10px;
    }

    /****banner****/
    .mymall__banner {
        margin: 30px auto;
    }

    .mymall__banner__inner .slick-dots {
        margin: 20px auto;
    }

    .mymall__banner__inner__item {
        margin: 0 20px;
    }

    /****內文區域****/
    .mymall__inner {
        padding: 0 0 50px 0;
    }

    .mymall__inner__content__head {
        margin: 20px 0;
    }

    .mymall__inner__content__box {
        padding: 30px 20px;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}